#page_title { display:none;  }

div#products_overview_blurb { width:850px; height:auto; border:0; background-color:#ffffff; background-image:none;  }
div#products_overview_blurb p { height:auto; line-height:22px;  }

div.products_overview { float:left;  }
.ui-tabs .ui-tabs-nav { padding:0; position:relative;  }

#pushbox { border:0; background:none; float:left; height:100px; width:94px;  }

.product_box { float:left; 
	padding:10px; 
	border:1px solid #eee; 
	width:189px; 
	margin:0 9px 9px 0; 
	/* rounded corners */
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	/* gradient */
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background:linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	 }
.product_box:hover { /* gradient */
	background:#ffffff; /* Old browsers */
	background:-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background:linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	 }

.last { margin-right:0;  }	

.product_box h3 { font-weight:normal; font-size:12px; padding:0 0 10px 0;  }
.product_box h3 a { padding-right:15px; line-height:18px; background:transparent url(/images/icons/gt.png) 100% 4px no-repeat;  }
.product_box h3 a:hover { color:#969E77; text-decoration:underline;  }
.product_box img { float:left; display:block; width:189px; height:75px;  }
.product_box p { width:189px; float:left; border-bottom:1px solid #cdcdcd; border-top:1px solid #cdcdcd; padding:0; margin-top:12px;  }
.product_box a.title { color:#111; text-decoration:none;  }
.product_box p a { float:left; display:block; line-height:26px; width:169px; text-decoration:none; padding-left:20px; background:transparent url(/images/icons/icon_products.png) 0 5px no-repeat; }
.product_box p a:hover { color:#111; text-decoration:underline;  }
.product_box a.pdf { background-position:0 5px;  }


table.zebra { border:1px solid #efefef; margin-bottom:10px;  }
table.zebra tr td { padding:10px 5px; text-align:center;  }
table.zebra tr th { font-weight:normal; font-size:12px; text-align:center; border-bottom:1px solid #efefef; background-color:#DDE8B2;  }
p.note { padding-bottom:0; font-size:11px;  }

table .product_row{ cursor:pointer }
table .highlight { background-color: #e1e1e1 !important;}

#tabs-1 a{color: #969E77; cursor: pointer;}

.details.usd { font-size: 10px; }

.product_added {
	background:transparent url(/images/icons/tick.png) 100% 10px no-repeat;
}/* basics
------------------------------------*/
table { width:100%; border-collapse:collapse; border:0;  }
table tr th { font-family:NobileRegular, Trebuchet, sans-serif; font-size:18px; line-height:22px; text-align:left; border-top:1px solid #efefef; border-bottom:1px solid #efefef; font-weight:normal; padding:10px 0 10px 0; color:#111111;  }

/* accents
-------------------------------------*/
tr.even td,
td.even { background-color:#eee; 
 }
tr.odd td,
td.odd { background-color:#fff; 
 }
tr.highlight td,
td.highlight { background-color:#ff8; 
 }
th.left,
td.left { text-align:left; 
 }
th.center,
td.center { text-align:center; 
 }
th.right,
td.right { text-align:right; 
 }
td.nowrap { white-space:nowrap; 
 }

/* form
-------------------------------------*/
table.form th,
table.form td { padding:2px; 
	font-size:12px; 
	line-height:1.5em; 
	font-family:verdana, sans-serif; 
	vertical-align:top; 
 }
table.form tr.field th { text-align:right; 
	white-space:nowrap; 
 }
table.form tr.field td { padding-left:15px; 
 }
table.form tr.error th { color:#c00; 
 }
table.form tr.required td { background:transparent url(/images/icons/form_required.gif) 0px 6px no-repeat; 
 }
table.form tr.error td { background:transparent url(/images/icons/form_error.gif) 0px 6px no-repeat; 
 }
table.form tr.error input,
table.form tr.error textarea,
table.form tr.error select { border:1px solid #c00; 
 }
table.form td.indicator { padding-left:50px; 
	font-size:10px; 
	line-height:1.0em; 
	color:#454545; 
	background:transparent url(../images/icons/form_required.gif) 35px 50% no-repeat; 
	vertical-align:middle; 
 }
table.form td.caption,
table.form span.caption { font-size:12px; 
	line-height:1.2em; 
	color:#454545; 
 }
table.no-icon tr.field td { padding-left:5px; 
 }
table.form tr.field td.action button,
table.form tr.field td.action div.processing { float:right; 
 }
table.no-icon tbody tr.field td { padding-left:5px; 
 }
